Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 12:59:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation najjath                    Customer:  Can someone respond and give a solution? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Najjath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513262474 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:24 PM, 21st Nov                     najjath                    I need an update on my delivery           04:26 PM, 21st Nov                   mayar                   Hi Najjath,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:26 PM, 21st Nov                     najjath                             04:26 PM, 21st Nov                     najjath                    It’s been in the same place from the morning           04:27 PM, 21st Nov                     najjath                    No one has called till now           04:27 PM, 21st Nov                     najjath                    It’s getting rescheduled many times already           04:27 PM, 21st Nov                     najjath                    It was supposed to be delivered on the 17th!           04:27 PM, 21st Nov                     najjath                    Your services is unbelievable           04:27 PM, 21st Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:28 PM, 21st Nov                     najjath                    Mayar I need a contact person details to talk about this, it has been really disappointing           04:29 PM, 21st Nov                   mayar                   we so sorry for that allow me for some moments i will clearify everything           04:31 PM, 21st Nov                     najjath                    Okay           04:34 PM, 21st Nov                   mayar                   Is this contact number (055938427 ) is correct  ?           04:34 PM, 21st Nov                     najjath                    Yes           04:34 PM, 21st Nov                     najjath                    0559338427           04:35 PM, 21st Nov                     najjath                    3 is missing in your message           04:35 PM, 21st Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:37 PM, 21st Nov                   mayar                   Is there anything else i can help you with?           04:37 PM, 21st Nov                     najjath                    It’s been 4 days!           04:37 PM, 21st Nov                     najjath                    I need it today before 6pm           04:37 PM, 21st Nov                     najjath                    I have ordered this to be send overseas           04:38 PM, 21st Nov                     najjath                    If you cannot commit yourself for the days mentioned           04:38 PM, 21st Nov                     najjath                    Do not have a delivery date!           04:38 PM, 21st Nov                     najjath                    I need the contact person of the delivery person           04:38 PM, 21st Nov                     najjath                    ?           04:39 PM, 21st Nov                     najjath                    Is there anyway that I can rate your service??           04:40 PM, 21st Nov                     najjath                    Customer support and delivery??           04:40 PM, 21st Nov                     najjath                    I need an email address of the concerned person to send a review           04:40 PM, 21st Nov                   mayar                   we will update your phone number with our courier partner and you will bre contacted soon enough           04:41 PM, 21st Nov                     najjath                    Get me the contact of your courier partner           04:41 PM, 21st Nov                     najjath                    I cannot wait anymore           04:42 PM, 21st Nov                     najjath                    I need to send this delivery out of the country           04:42 PM, 21st Nov                     najjath                    And person is leaving tonight           04:42 PM, 21st Nov                     najjath                    ????           04:44 PM, 21st Nov                     najjath                    I need your reply Mayar           04:44 PM, 21st Nov                     najjath                    ??           04:46 PM, 21st Nov                   mayar                   We sincerely apologize for any inconvenience caused, and as the phone number was wrong our courier partner could not reached you , we will first  update your phone number           04:46 PM, 21st Nov                   mayar                   Is there anything else i can help you with?           04:48 PM, 21st Nov                     najjath                    Yes!           04:48 PM, 21st Nov                     najjath                    I have sent you my request already           04:48 PM, 21st Nov                     najjath                    You cannot just apologize and not give a solution           04:49 PM, 21st Nov                     najjath                    I need your managers email address           04:50 PM, 21st Nov                   mayar                   we will get back to you within 24 hours           04:54 PM, 21st Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3419664